Package ru.bitel.bgbilling.modules.bill.common.bean.export

# Class BillService

java.lang.Object
ru.bitel.bgbilling.modules.bill.common.bean.export.BillService

public class BillService extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `BillService()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `BigDecimal`
  `getAmount()`
  `String`
  `getContent()`
  `BigDecimal`
  `getCost()`
  `String`
  `getNomenclature()`
  `String`
  `getRateNds()`
  `BigDecimal`
  `getSum()`
  `BigDecimal`
  `getSumNds()`
  `BigDecimal`
  `getSumWithNds()`
  `BillService`
  `setAmount(BigDecimal amount)`
  `BillService`
  `setContent(String content)`
  `BillService`
  `setCost(BigDecimal cost)`
  `BillService`
  `setNomenclature(String nomenclature)`
  `BillService`
  `setRateNds(String rateNds)`
  `BillService`
  `setSum(BigDecimal sum)`
  `BillService`
  `setSumNds(BigDecimal sumNds)`
  `BillService`
  `setSumWithNds(BigDecimal sumWithNds)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### BillService

    public BillService()

- ## Method Details

  - ### getNomenclature

    public String getNomenclature()

  - ### getAmount

    public BigDecimal getAmount()

  - ### getSum

    public BigDecimal getSum()

  - ### getCost

    public BigDecimal getCost()

  - ### getRateNds

    public String getRateNds()

  - ### getSumNds

    public BigDecimal getSumNds()

  - ### getSumWithNds

    public BigDecimal getSumWithNds()

  - ### getContent

    public String getContent()

  - ### setNomenclature

    public BillService setNomenclature(String nomenclature)

  - ### setAmount

    public BillService setAmount(BigDecimal amount)

  - ### setSum

    public BillService setSum(BigDecimal sum)

  - ### setCost

    public BillService setCost(BigDecimal cost)

  - ### setRateNds

    public BillService setRateNds(String rateNds)

  - ### setSumNds

    public BillService setSumNds(BigDecimal sumNds)

  - ### setSumWithNds

    public BillService setSumWithNds(BigDecimal sumWithNds)

  - ### setContent

    public BillService setContent(String content)